<head>
    <% include ../partials/head %>
</head>
    <body>
        <header>
        <% include ../partials/header %>
        </header>

        <main>
            <section id="topcontainer">
                <article id="imgtopcontainer">
                    <img src="homepage.jpg" alt="une image de hugues capet">
                </article>
                <article id="texttopcontainer">
                    <h2>Découvrez la dynastie capétienne</h2>
                    <p>Dynastie qui a succédé aux Carolingiens et a régné sur la France de 987 à 1328</p>
                </article>
            </section>

            
            <section id="capetcontainer">

                <article id="capettitre">
                    <h3> Les capétiens</h3>
                </article>

                <article id="capetimg">
                    <img src="hugues-capet-01.jpg" alt="une photo de hugues capet">
                    <p>Les Capétiens sont une dynastie princière d’origine franque qui commence avec Hugues Capet, roi des Francs, et qui règne, notamment sur la France avec sa branche directe, de 987 à 1328.</p>
                </article>

                <article id="capetcitation">
                    <blockquote>Ce n'est qu'un siècle après sa mort que le surnom de "Capet" est donné à Hugues  - <span>Anecdote</span></blockquote>
                </article>
                <article id="capetdescription">
                    <p>Les Capétiens forment une dynastie princière d’origine franque, issue des Robertiens, qui accède
                        en 987 au trône de France lors de l'élection d'Hugues Capet.
                        Ses descendants règnent sur la France sans interruption jusqu'en 1792 (avec la branche directe
                        jusqu'en 1328 puis les branches cadettes des Valois jusqu'en 1589 et des Bourbons), puis à
                        nouveau de 1814 à 1830 avec une interruption pendant les Cent-Jours. Louis-Philippe (quatrième
                        maison capétienne d’Orléans) est le dernier souverain de la dynastie en France.
                        La dynastie capétienne est la dynastie qui a le plus influencé les peuples d'Europe durant le
                        Moyen Âge. Principalement basée en France, les Capétiens ont régné sur : le Royaume de France,
                        le Royaume de Portugal, le Royaume d'Aragon, le Royaume de Navarre, l'Empire latin de
                        Constantinople, le royaume de Pologne, le royaume de Hongrie (successif à celui des
                        Magyars/Avars), un duché dans le Saint-Empire romain germanique et un dans le Royaume
                        d'Angleterre.
                        Les Capétiens forment traditionnellement la troisième dynastie des rois de France (également
                        appelée « troisième race »), après les Mérovingiens et les Carolingiens. Ils règnent aussi sur
                        d’autres États européens (comme le Portugal, la Bourgogne, Naples, l’Espagne, la Hongrie, la
                        Pologne, le Luxembourg, etc.) et du monde (comme les Courtenay qui étaient empereurs de
                        Constantinople, le Brésil). De plus, avec un seul degré de descendance féminine, presque toutes
                        les dynasties princières européennes sont capétiennes.
                        On nomme aussi la famille des ancêtres agnatiques d’Hugues Capet les Robertiens, d’après le
                        prénom du bisaïeul de ce dernier, Robert le Fort, marquis de Neustrie mort en 866.
                        Selon l’historien Karl Ferdinand Werner, les Capétiens constituent la plus ancienne dynastie
                        royale en succession masculine du monde. De fait, avec les deux rois robertiens Eudes et Robert
                        Ier, de 888 à 1848, la dynastie d’Hugues Capet a donné trente-sept rois à la France. Les
                        Capétiens donnent également treize rois à Naples et à la Sicile, onze rois à l’Espagne, quatre
                        rois à la Hongrie, trois rois à la Pologne, deux grands-ducs au Luxembourg, trois empereurs de
                        Romanie (Constantinople) et par voie illégitime trente-deux rois au Portugal et deux empereurs
                        au Brésil.
                        Les actuels grand-duc Henri de Luxembourg et roi Philippe VI d'Espagne sont des Capétiens.
                    </p>
                </article>
            </section>
            
            <section class="slideshowContainer">
            
                <!-- Replace the image 'src' with the images in your project.
            Javascript is set up so that you can add as many images as you like, but make sure that you match the number of 'circle' span elements (below) to the number of images -->
                <img class="imageSlides"
                    src="diapo1.jpg"
                    alt="blabla">
                <img class="imageSlides"
                    src="diapo2.jpg"
                    alt="blabla">
                <img class="imageSlides" src="diapo3.jpg"
                    alt="blabla">
            
                <!-- I would recommend to replace these 'span' elements with 'img' files
            for each the left and right arrow that fits your project, and size accordingly.
            I've shown 'span' elements because I didn't want to upload files. -->
                <span id="leftArrow" class="slideshowArrow">&triangleleft;</span>
                <span id="rightArrow" class="slideshowArrow">&triangleright;</span>
            
                <div class="slideshowCircles">
                    <!-- Filled 'dot' class is set to first image in slideshow, and then via Javascript the filled 'dot' class follows the current image.
            Make sure you match the number of these 'circle' span elements to the number of images in your slideshow. -->
                    <span class="circle dot"></span>
                    <span class="circle "></span>
                    <span class="circle"></span>
                </div>
            
            </section>
             
        </main>
        <footer>
            <% include ../partials/footer %>
            

        </footer>
        
            
        <script src="homepage.js" type="text/javascript"></script>   
    </body>
</html>